		<Page
			BackgroundColor='#FFFFFF'
			BackgroundTint='#FFE21A'
			Location='609,10'
			MinimumSize='212,30'
			Name='QuestHelper'
			OnHoverIn='background.EffectorCancel=\"/Effectors.FadeOut\"
background.EffectorExecute=\"/Effectors.FadeFull\"'
			OnHoverOut='background.EffectorCancel=\"/Effectors.FadeFull\"
background.EffectorExecute=\"/Effectors.FadeOut\"'
			PackLocation='fff,nfn'
			RStyleDefault='styles.lensFlareRectangleStyle'
			ScrollExtent='244,48'
			Size='244,48'
			UserResizable='true'
			UserMovable='true'
		>
			<Data
				comp='comp'
				Name='CodeData'
				questHighlight='effectors.highlight'
				questTitle='questTitle'
				sample='comp.sample'
			/>
			<Composite
				Location='4,25'
				Name='comp'
				PackLocation='nfn,nfn'
				PackSize='a,a'
				ScrollExtent='236,20'
				Size='236,20'
				SpacingType='Constant'
			>
				<Composite
					BackgroundColor='#FFFFFF'
					Name='sample'
					Orientation='Horizontal'
					PackLocation='nfn,nfn'
					PackSize='1'
					RStyleDefault='styles.oval1RectangleStyle'
					ScrollExtent='236,20'
					Size='236,20'
					Spacing='4'
					SpacingType='Constant'
				>
					<Data
						fadeFullProgress='/effectors.FadeFull'
						flashProgress='/effectors.color.cycle.main.greyWhite'
						Name='CodeData'
						taskDot='taskIndicator.taskDot'
						taskHighlight='effectors.highlight'
						taskIndicator='taskIndicator'
						taskProgress='taskProgress'
						taskTitle='taskTitle'
						waypointAbove='taskIndicator.waypointAbove'
						waypointarrow='taskIndicator.waypointArrow'
						waypointBelow='taskIndicator.waypointBelow'
						waypointDistance='waypointDistance'
						waypointSpace='taskIndicator.waypointSpace'
					/>
					<Page
						DoNotPackChildren='true'
						Name='taskIndicator'
						PackLocation='nfn,cfc'
						ScrollExtent='20,20'
						Size='20,20'
					>
						<Image
							ContextToParent='true'
							Name='taskDot'
							OpacityRelativeMin='0.70'
							Rotation='0.30'
							ScrollExtent='20,20'
							Size='20,20'
							SourceRect='418,368,441,393'
							SourceResource='ui_rebel_final'
						/>
						<Image
							ContextToParent='true'
							Name='waypointArrow'
							OpacityRelativeMin='0.70'
							Rotation='0.30'
							ScrollExtent='20,20'
							Size='20,20'
							SourceRect='483,309,509,333'
							SourceResource='ui_rebel_final'
							Visible='false'
						/>
						<Image
							Color='#00FF00'
							Name='waypointAbove'
							Opacity='0.50'
							ScrollExtent='20,20'
							Size='20,20'
							Style='styles.movingUpArrow'
							Visible='false'
						/>
						<Image
							Color='#00FF00'
							Name='waypointBelow'
							Opacity='0.50'
							ScrollExtent='20,20'
							Size='20,20'
							Style='styles.movingDownArrow'
							Visible='false'
						/>
						<Image
							Color='#00FF00'
							Location='1,4'
							Name='waypointSpace'
							Opacity='0.50'
							ScrollExtent='17,12'
							Size='17,12'
							SourceRect='239,392,262,403'
							SourceResource='ui_shader_add:ui_space_hud'
							Visible='false'
						/>
					</Page>
					<Text
						Font='normal_12'
						LocalText='The Task Title'
						Location='24,0'
						MaxLines='2'
						MinimumSize='0,20'
						Name='taskTitle'
						PackSize='a'
						ScrollExtent='73,20'
						Size='73,20'
						TextAlignmentVertical='Center'
					>The Task Title</Text>
					<Text
						BackgroundColor='#FFFFFF'
						Font='bold_13'
						LocalText='Progress'
						Location='101,0'
						MaxLines='1'
						MinimumSize='0,20'
						Name='taskProgress'
						PackLocation='nfn,cfc'
						ScrollExtent='58,20'
						Size='58,20'
						TextAlignment='Right'
						TextAlignmentVertical='Center'
					>Progress</Text>
					<Text
						Font='normal_12'
						LocalText='16384'
						Location='163,0'
						MaxLines='1'
						MinimumSize='0,20'
						Name='waypointDistance'
						PackLocation='nfn,cfc'
						ScrollExtent='35,20'
						Size='35,20'
						TextAlignment='Right'
						TextAlignmentVertical='Center'
						TextColor='#62FF15'
					>16384</Text>
				</Composite>
			</Composite>
			<Text
				BackgroundColor='#FFFFFF'
				BackgroundTint='#FFE21A'
				Font='bold_13'
				LocalText='The Quest Title'
				Location='4,4'
				MaxLines='1'
				Name='questTitle'
				PackLocation='nfn,nfn'
				PackSize='a,f'
				RStyleDefault='styles.oval1RectangleStyle'
				ScrollExtent='236,20'
				Size='236,20'
				TextAlignmentVertical='Center'
				TextColor='#FFE21A'
				TextOpacityRelativeMin='0.50'
			>The Quest Title</Text>
			<Page
				AbsorbsInput='false'
				BackgroundOpacity='0.50'
				BackgroundTint='#00D6FB'
				Name='background'
				Opacity='0.00'
				PackLocation='nfn,nfn'
				PackSize='a,a'
				PalBgTint='back1'
				RStyleDefault='/Styles.New.tool.tool_tip.rs_default'
				ScrollExtent='244,48'
				Size='244,48'
			/>
			<Namespace
				Name='effectors'
			>
				<OpacityEffector
					Background='true'
					Name='highlight'
					Speed='3.00'
				/>
			</Namespace>
			<Namespace
				Name='styles'
			>
				<ImageStyle
					Name='oval1Image'
					Source='ui_glowing_border'
					SourceRect='8,227,253,255'
				/>
				<ImageStyle
					Name='lensFlareImage'
					Source='ui_glowing_border'
					SourceRect='0,0,128,128'
				/>
				<RectangleStyle
					Center='oval1Image'
					Name='oval1RectangleStyle'
				/>
				<RectangleStyle
					Center='lensFlareImage'
					Name='lensFlareRectangleStyle'
				/>
				<ImageStyle
					Name='movingUpArrow'
				>
					<ImageFrame
						Name='1'
						OffsetProportional='0,80'
						Source='ui_rebel_final'
						SourceRect='473,278,488,304'
					/>
					<ImageFrame
						Name='2'
						OffsetProportional='0,60'
						Source='ui_rebel_final'
						SourceRect='473,278,488,304'
					/>
					<ImageFrame
						Name='3'
						OffsetProportional='0,40'
						Source='ui_rebel_final'
						SourceRect='473,278,488,304'
					/>
					<ImageFrame
						Name='4'
						OffsetProportional='0,20'
						Source='ui_rebel_final'
						SourceRect='473,278,488,304'
					/>
					<ImageFrame
						Name='5'
						Source='ui_rebel_final'
						SourceRect='473,278,488,304'
					/>
					<ImageFrame
						Name='6'
						OffsetProportional='0,-20'
						Source='ui_rebel_final'
						SourceRect='473,278,488,304'
					/>
					<ImageFrame
						Name='7'
						OffsetProportional='0,-40'
						Source='ui_rebel_final'
						SourceRect='473,278,488,304'
					/>
					<ImageFrame
						Name='8'
						OffsetProportional='0,-60'
						Source='ui_rebel_final'
						SourceRect='473,278,488,304'
					/>
					<ImageFrame
						Name='9'
						OffsetProportional='0,-80'
						Source='ui_rebel_final'
						SourceRect='473,278,488,304'
					/>
				</ImageStyle>
				<ImageStyle
					Name='movingDownArrow'
				>
					<ImageFrame
						Name='1'
						OffsetProportional='0,-100'
						Source='ui_rebel_final'
						SourceRect='473,304,488,278'
					/>
					<ImageFrame
						Name='2'
						OffsetProportional='0,-80'
						Source='ui_rebel_final'
						SourceRect='473,304,488,278'
					/>
					<ImageFrame
						Name='3'
						OffsetProportional='0,-60'
						Source='ui_rebel_final'
						SourceRect='473,304,488,278'
					/>
					<ImageFrame
						Name='4'
						OffsetProportional='0,-40'
						Source='ui_rebel_final'
						SourceRect='473,304,488,278'
					/>
					<ImageFrame
						Name='5'
						OffsetProportional='0,-20'
						Source='ui_rebel_final'
						SourceRect='473,304,488,278'
					/>
					<ImageFrame
						Name='6'
						Source='ui_rebel_final'
						SourceRect='473,304,488,278'
					/>
					<ImageFrame
						Name='7'
						OffsetProportional='0,20'
						Source='ui_rebel_final'
						SourceRect='473,304,488,278'
					/>
					<ImageFrame
						Name='8'
						OffsetProportional='0,40'
						Source='ui_rebel_final'
						SourceRect='473,304,488,278'
					/>
					<ImageFrame
						Name='9'
						OffsetProportional='0,60'
						Source='ui_rebel_final'
						SourceRect='473,304,488,278'
					/>
				</ImageStyle>
			</Namespace>
		</Page>
##